## libxml-simpleobject-perl 0.53

=== debian/changelog ===
libxml-simpleobject-perl (0.53-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name =>
    Upstream-Name, Maintainer => Upstream-Contact)
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Replace spaces in short license names with dashes.
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:23:26 +0100

libxml-simpleobject-perl (0.53-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add Testsuite: autopkgtest-pkg-perl support

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 16:27:59 +0200

libxml-simpleobject-perl (0.53-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (cf. http://lists.debian.org/debian-perl/2008/06/msg00039.htm)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523237)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Use identical first paragraph in the description of the
    binary packages instead of two slightly different versions.
  * debian/control: Avoid using first person (`in my experience') in the
    package description.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.3.
  * add patch `pod-errors.patch'.
    + add quilt framework and README.source.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 20:49:49 +0900

libxml-simpleobject-perl (0.53-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Sun,  2 May 2004 01:56:04 +0200
