=== debian/control ===
Source: libxml-simpleobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libxml-parser-perl,
                     libxml-libxml-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-simpleobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-simpleobject-perl.git
Homepage: https://metacpan.org/release/XML-SimpleObject

Package: libxml-simpleobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl
Suggests: libxml-simpleobject-enhanced-perl
Description: Objectoriented Perl interface to a parsed XML::Parser tree
 XML::SimpleObject is a short and simple class allowing simple object
 access to a parsed XML::Parser tree, with methods for fetching children
 and attributes in as clean a manner as possible.
 .
 This is a small and quick module, with easy and compact usage. See
 XML::SimpleObject::LibXML for the same interface for XML::LibXML.

Package: libxml-simpleobject-enhanced-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-simpleobject-perl
Description: Perl module which enhances libxml-simpleobject-perl
 XML::SimpleObject is a short and simple class allowing simple object
 access to a parsed XML::Parser tree, with methods for fetching children
 and attributes in as clean a manner as possible.
 .
 This is a small and quick module, with easy and compact usage. See
 XML::SimpleObject::LibXML for the same interface for XML::LibXML.
 .
 This package enhances the functionality of XML::SimpleObject.

Package: libxml-simpleobject-libxml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-libxml-perl
Description: Simple oo representation of an XML::LibXML DOM object
 XML::SimpleObject is a short and simple class allowing simple object
 access to a parsed XML::Parser tree, with methods for fetching children
 and attributes in as clean a manner as possible.
 .
 This is a small and quick module, with easy and compact usage. Some
 will rightfully question placing another interface over the DOM methods
 provided by XML::LibXML, but others appreciate the total simplicity
 provided by this module, despite its limitations.
