=== debian/watch ===
version=4
https://metacpan.org/release/XML-SimpleObject  .+/XML-SimpleObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
